package model;

import java.util.ArrayList;

import common.DBAccessWrapper;
import common.Entity;

/**
 *
 * @author 無糖ブラック
 *
 */
public class JournalDetails extends Entity {

	/**
	 *
	 * @param db
	 * @param keys
	 * @param values
	 */
	public JournalDetails(DBAccessWrapper db, ArrayList<String> keys, ArrayList<String> values) {
		super(db, keys,values);
	}
}
